all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe69:e455
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: e9a98ded-14eb-4d12-a02d-a901fb446783
        host_id: 25afcdcd4b24cc9d1766f11f81549380a3029030a455889bb61ec093
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe69:e455
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.159
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.132
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe69:e455
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job flake8 explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#32>'
      - '<Job flake8 explicit: None implied: None source: osism/openstack-flavor-manager/.zuul.yaml@main#37>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 5b2e14ef74c342eea6e7dc3766e8915d
      build_refs:
      - branch: main
        change_url: https://github.com/osism/openstack-flavor-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-flavor-manager
          name: osism/openstack-flavor-manager
          short_name: openstack-flavor-manager
        src_dir: src/github.com/osism/openstack-flavor-manager
      buildset: 350ba790a0ea4965aef53f39311e1f3b
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/openstack-flavor-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-flavor-manager
          name: osism/openstack-flavor-manager
          short_name: openstack-flavor-manager
        src_dir: src/github.com/osism/openstack-flavor-manager
      change_url: https://github.com/osism/openstack-flavor-manager
      child_jobs: []
      event_id: 7a07a3c3d5a0470ea1288d9ad6275e9f
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/5b2e14ef74c342eea6e7dc3766e8915d/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/5b2e14ef74c342eea6e7dc3766e8915d/work/logs
        result_data_file: /var/lib/zuul/builds/5b2e14ef74c342eea6e7dc3766e8915d/work/results.json
        src_root: /var/lib/zuul/builds/5b2e14ef74c342eea6e7dc3766e8915d/work/src
        work_root: /var/lib/zuul/builds/5b2e14ef74c342eea6e7dc3766e8915d/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/openstack-flavor-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-flavor-manager
          name: osism/openstack-flavor-manager
          short_name: openstack-flavor-manager
          src_dir: src/github.com/osism/openstack-flavor-manager
      job: flake8
      jobtags: []
      max_attempts: 3
      pipeline: periodic-daily
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: e142536be2761b74c30db52b3888da55cb2efeb2
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/flake8/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/openstack-flavor-manager
        name: osism/openstack-flavor-manager
        short_name: openstack-flavor-manager
        src_dir: src/github.com/osism/openstack-flavor-manager
      projects:
        github.com/osism/openstack-flavor-manager:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-flavor-manager
          checkout: main
          checkout_description: zuul branch
          commit: 99462bef6dd1a7fc6f824879fd85cec7f85b8521
          name: osism/openstack-flavor-manager
          required: false
          short_name: openstack-flavor-manager
          src_dir: src/github.com/osism/openstack-flavor-manager
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
